Hydra failures for packages maintained by lheckemann

Jump to: Direct Failures • Indirect Failures

Direct failures

These are packages fail to build themselves.

AttributeJob namePlatformResult
flare-flosspython3.10-flare-floss-2.0.0x86_64-linuxFailed
flare-flosspython3.10-flare-floss-2.0.0aarch64-linuxFailed
python310Packages.scancode-toolkitpython3.10-scancode-toolkit-31.2.3aarch64-linuxFailed
python310Packages.scancode-toolkitpython3.10-scancode-toolkit-31.2.3x86_64-linuxFailed
python311Packages.multimethodpython3.11-multimethod-1.6x86_64-linuxFailed
python311Packages.multimethodpython3.11-multimethod-1.6aarch64-darwinFailed
python311Packages.multimethodpython3.11-multimethod-1.6aarch64-linuxFailed
python311Packages.multimethodpython3.11-multimethod-1.6x86_64-darwinFailed
python311Packages.scancode-toolkitpython3.11-scancode-toolkit-31.2.3aarch64-linuxFailed
python311Packages.scancode-toolkitpython3.11-scancode-toolkit-31.2.3x86_64-linuxFailed

Jump to: Direct Failures • Indirect Failures

Indirect failures

These are packages where a dependency failed to build.

AttributeJob namePlatformResult
flare-flosspython3.10-flare-floss-2.0.0x86_64-darwinDependency failed
flare-flosspython3.10-flare-floss-2.0.0aarch64-darwinDependency failed
linuxKernel.packages.linux_testing_bcachefs.rtl8189esrtl8189es-6.1.8-bcachefs-unstable-2022-12-29-2022-10-30aarch64-linuxDependency failed
linuxKernel.packages.linux_testing_bcachefs.rtl8189esrtl8189es-6.1.8-bcachefs-unstable-2022-12-29-2022-10-30x86_64-linuxDependency failed
linuxPackages_testing_bcachefs.rtl8189esrtl8189es-6.1.8-bcachefs-unstable-2022-12-29-2022-10-30aarch64-linuxDependency failed
linuxPackages_testing_bcachefs.rtl8189esrtl8189es-6.1.8-bcachefs-unstable-2022-12-29-2022-10-30x86_64-linuxDependency failed
python311Packages.woodblockpython3.11-woodblock-0.1.7x86_64-darwinDependency failed
python311Packages.woodblockpython3.11-woodblock-0.1.7x86_64-linuxDependency failed
python311Packages.woodblockpython3.11-woodblock-0.1.7aarch64-linuxDependency failed
python311Packages.woodblockpython3.11-woodblock-0.1.7aarch64-darwinDependency failed